CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Copyright 1995-2013 Opera Software ASA. Onke amalungelo agodliwe.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Onke amalungelo agodliwe.";
